Desbordamiento de búfer en soporte MIDI de WinAMP

SeguridadVirus

Se ha dado a conocer una vulnerabilidad, por la que un atacante podría comprometer el sistema de un usuario que use el programa para reproducir un archivo MIDI.

Se ha dado a conocer una vulnerabilidad, por la que un atacante podría comprometer el sistema de un usuario que use el programa para reproducir un archivo MIDI.